package com.example.tfat.myapplication

import android.content.Context
import android.widget.FrameLayout
import android.widget.RelativeLayout

class LayerView : RelativeLayout {
    var actorViewList = ArrayList<ActorView>()
    constructor(context : Context) : super(context)
    constructor(context : Context, actorViewList: ArrayList<ActorView>) : super(context) {
        this.actorViewList = actorViewList
        for(actorView in actorViewList){
            this.addView(actorView)
        }
    }
}